@charset "utf-8";

/* reset ---------------------------------------------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
img{vertical-align:top;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea{font-family:inherit;font-size:inherit;font-weight:inherit;}
legend{color:#000;}
p{line-height: 160%;}

body {
font-family:"Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica ;
background: #ffffff;
text-align: center;
color: #333;
}

a:link { color:#0066cc; text-decoration: none; }
a:visited { color:#0066cc; text-decoration: none;}
a:hover { color:#0066cc; text-decoration: underline; }
a:focus { color:#0066cc; text-decoration: underline; }
a:active { color:#0066cc; }


/* common class ---------------------------------------------------------------------------------------------- */

/* clearfix */
.clearfix:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix{ overflow:hidden; }
* html .clearfix{ height:1%; overflow:visible; }
/* setting of float */
.fleft{ float:left; }
.fright{ float:right; }
.hr{ clear: both; font-size: 0px; height:1%;}
.hr hr{ display:none; }

/* setting of reset */
.clearBd{ border: none !important; }
.clearMt{ margin-top: 0px !important; }
.clearMr{ margin-right: 0px !important; }
.clearMl{ margin-left: 0px !important; }
.clearMb{ margin-bottom: 0px !important; }
.clearMg{ margin: 0px !important; }
.clearPb{ padding-bottom: 0px !important; }

/* setting of align */
.txtCenter { text-align:center; }
.txtLeft { text-align:left; }
.txtRight { text-align:right; }
.mgCenter{ margin-left: auto !important; margin-right: auto !important; }

/* setting of margin */
.mt02 { margin-top: 2px !important; }
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt12 { margin-top: 12px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt80 { margin-top: 80px !important; }

.mr02 { margin-right: 2px !important; }
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr12 { margin-right: 12px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr80 { margin-right: 80px !important; }

.mb02 { margin-bottom: 2px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb12 { margin-bottom: 12px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb17 { margin-bottom: 17px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb80 { margin-bottom: 80px !important; }

.ml02 { margin-left: 2px !important; }
.ml05 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml12 { margin-left: 12px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 70px !important; }
.ml80 { margin-left: 80px !important; }


/* setting of padding */
.pt02 { padding-top: 2px !important; }
.pt05 { padding-top: 5px !important; }
.pt10 { padding-top: 10px !important; }
.pt12 { padding-top: 12px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt80 { padding-top: 80px !important; }

.pr02 { padding-right: 2px !important; }
.pr05 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pr12 { padding-right: 12px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pt45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr80 { padding-right: 80px !important; }

.pb02 { padding-bottom: 2px !important; }
.pb05 { padding-bottom: 5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb12 { padding-bottom: 12px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb80 { padding-bottom: 80px !important; }

.pl02 { padding-left: 2px !important; }
.pl05 { padding-left: 5px !important; }
.pl10 { padding-left: 10px !important; }
.pl12 { padding-left: 12px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl80 { padding-left: 80px !important; }


/* setting of list */
.list01{ margin: 0 1em 0 1.4em; }
.list01 li{ line-height: 140%; margin-bottom: 0.3em;}
ol.list01 li{ list-style: decimal outside; }
ul.list01 li{ list-style: disc outside; }

.dlstyle01 dt{ margin: 0 1em 0.5em 0; float: left;}
.dlstyle01 dd{ margin: 0 0 0.5em 0; }


/* setting of position */
.posR{ position: relative; }
.posA{ position: absolute; }

/* setting of text */
.burasage{padding-left:1em;text-indent:-1em;}
.burasage2{padding-left:2em;text-indent:-2em;}

/* setting of font */
.fsize10{ font-size: 0.9em; }
.fsize14{ font-size: 1.2em; }
.fsize16{ font-size: 1.4em; }
.fsize18{ font-size: 1.6em; }
.fsize20{ font-size: 1.8em; }

/* setting of width */
.w90p{ width: 90% !important; }
.w95p{ width: 95% !important; }
.w100p{ width: 100% !important; }
.w10{ width: 10px !important; }
.w20{ width: 20px !important; }
.w30{ width: 30px !important; }
.w40{ width: 40px !important; }
.w50{ width: 50px !important; }
.w60{ width: 60px !important; }
.w70{ width: 70px !important; }
.w80{ width: 80px !important; }
.w90{ width: 90px !important; }
.w100{ width: 100px !important; }
.w150{ width: 150px !important; }
.w200{ width: 200px !important; }
.w250{ width: 250px !important; }
.w300{ width: 300px !important; }
.w350{ width: 350px !important; }

/* setting of display */
.dNone{ display: none; }
.dShow{ display: show; }

.linkBox{ cursor: pointer; }
